svg {
  width: 25px;
}

footer {
  padding: 15px;
  text-align: center;
}

.upperfooter {
  display: flex;
  flex-direction: row;
  margin: auto;
  justify-content: center;
}

.lowerfooter {
  
}

.links {
  display: flex;
  flex-direction: row;
}

.link svg {
  margin: auto;
  padding: 5px;
}

footer .text {
  align-content: center;
}
